{
  "tags_general_filter": [
    "-bimbo",
    "-huge_ass",
    "-necrophilia",
    "-peeing",
    "-decapitation",
    "-pig",
    "-gigantic_breasts",
    "-brain_removal",
    "-amputee",
    "-age_difference",
    "-massive_ass",
    "-gigantic_ass",
    "-hyper_*",
    "-bloomers",
    "-kirby",
    "-anthro",
    "-fart",
    "-nonconsensual",
    "-rape",
    "-vore",
    "-scat",
    "-yiff",
    "-snuff",
    "-crossdressing",
    "-gore",
    "-death",
    "-dead",
    "-mind_break",
    "-overweight",
    "-hyper",
    "-udders",
    "-bird",
    "-canine",
    "-urine",
  ],
  "feeds": [
    {
      "channel": "auto-feed",
      "tags": [
        [
          "fire_emblem",
          "sword_art_online",
          "monster_musume_no_iru_nichijou",
          "samus_aran",
          "metroid",
          "palutena",
          "xenoblade_chronicles",
          "xenoblade_chronicles_2",
          "nintendo",
          "star_wars",
          "nier:_automata",
          "tate_no_yuusha_no_nariagari",
          "zero_two_(darling_in_the_franxx)",
          "re:zero_kara_hajimeru_isekai_seikatsu",
          "fate_(series)",
          "darling_in_the_franxx",
          "dungeon_ni_deai_wo_motomeru_no_wa_machigatteiru_darou_ka",
          "handholding",
          "elf",
          "dota_2",
	  "one_piece"
        ],
        "breasts"
      ]
    }
  ]
}
